﻿.main {
  margin-bottom: 8px;
}
.header-refs a {
  margin-right: 10px;
  font-size: 11px;
}
.forum-img {
  font-size: 14px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.forum-img:before {
  content: '\f0c0';
}
.history-img {
  font-size: 14px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.history-img:before {
  content: '\f1da';
}
.edit-img {
  font-size: 14px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.edit-img:before {
  content: '\f044';
}
.no-page-link {
  color: red !important;
  border-color: red !important;
}
.wiki-link:before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\f12e  ';
}
.m.tips:before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\f003  ';
}
#history-box {
  display: none;
  border: 1px solid #65a7cb;
  font-size: 11px;
  padding: 4px;
}
.page-icon {
  border: none;
}
.page-icon img {
  width: 24px;
  height: 24px;
  vertical-align: bottom;
}
.img-n-agree-disagree {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.img-n-agree-disagree:before {
  content: '\f05d\f05c';
}
.img-n-agree {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.img-n-agree:before {
  content: '\f05d';
}
.img-n-disagree {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.img-n-disagree:before {
  content: '\f05c';
}
.rate-bar {
  padding: 4px;
}
.rate-bar .rate-val {
  margin-right: 12px;
}
.rate-bar i {
  font-size: 22px;
  color: #216184;
  cursor: pointer;
}
.rate-bar i.self-rated {
  color: #d23232;
}
#rate-rating-wnd .rate-choice {
  white-space: nowrap;
}
#rate-rating-wnd .rate-choice-icon {
  display: inline-block;
  text-align: center;
  width: 128px;
}
#rate-rating-wnd .rate-choice-icon i {
  color: #216184;
  font-size: 32px;
}
#rate-rating-wnd .rate-choice-icon i.small {
  font-size: 24px;
}
#rate-agree-wnd i {
  font-size: 32px;
  margin-right: 16px;
}
.rate-tip {
  display: none;
  text-align: center;
}
.rate-tip i {
  cursor: pointer;
  font-size: 32px;
  margin: 8px;
  color: #216184;
}
.rate-tip i:hover {
  color: #d23232;
}
.rate-tip .help-text {
  text-align: center;
  margin: 4px;
  font-size: 12px;
  clear: both;
}
.rate-tip .img-wait {
  display: none;
}
#rating-tip-content i.img-rate {
  margin: 0;
  display: block;
  float: left;
  padding: 4px;
}
#rating-tip-content i.img-rate.selected:before {
  content: '\f005';
}
#rating-tip-content i[data-rate='0'] {
  font-size: 24px;
  margin-top: 4px;
}
.add-buttons {
  margin-left: 24px;
}
.add-buttons a {
  border: none;
  color: #216184;
  font-size: 20px;
  margin-right: 8px;
}
.reptomod-btn {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.reptomod-btn:before {
  content: '\f071';
}
.fav-btn {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fav-btn:before {
  content: '\f004';
}
.fav-btn.added {
  color: #d23232;
}